Section: extra-utils

Depends: cairo, libgd, qt-5, readline, wxgtk2, x11-lib

Depends (build): emacs, texinfo, texlive

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.2.8-2 (amd64/stable)

Also: 5.2.8-2 (ppc64el/stable)

Depends: gcc-runtime, glib, glibc, gtk-2, lua, pango, wxbase

glibc 1:2.34 (amd64/stable)

  • libc.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1

gtk-2 2.24.33-1 (amd64/stable)

  • libgdk-x11-2.0.so.0

glib 2.70.2-2 (amd64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-2 2.24.33-1 (amd64/stable)

  • libgtk-x11-2.0.so.0

lua 1:5.1.5-5 (amd64/stable)

  • liblua5.1.so.5.1

glibc 1:2.34 (amd64/stable)

  • libm.so.6

pango 1.48.11 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

wxbase 1:3.0.4-7 (amd64/stable)

  • libwx_baseu-3.0.so.0

5.2.8-2 (arm64/stable)

Depends: gcc-runtime, glib, glibc, gtk-2, lua, pango, wxbase

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1

gtk-2 2.24.33-1 (arm64/stable)

  • libgdk-x11-2.0.so.0

glib 2.70.2-2 (arm64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-2 2.24.33-1 (arm64/stable)

  • libgtk-x11-2.0.so.0

lua 5.1.5-4 (arm64/stable)

  • liblua5.1.so.5.1

glibc 1:2.34 (arm64/stable)

  • libm.so.6

pango 1.48.11 (arm64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6

wxbase 1:3.0.4-7 (arm64/stable)

  • libwx_baseu-3.0.so.0

5.2.8-2 (loongson3/stable)

Depends: gcc-runtime, glib, glibc, gtk-2, lua, pango, wxbase

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libgcc_s.so.1

gtk-2 2.24.33-1 (loongson3/stable)

  • libgdk-x11-2.0.so.0

glib 2.70.2-2 (loongson3/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-2 2.24.33-1 (loongson3/stable)

  • libgtk-x11-2.0.so.0

lua 1:5.1.5-5 (loongson3/stable)

  • liblua5.1.so.5.1

glibc 1:2.34 (loongson3/stable)

  • libm.so.6

pango 1.48.11 (loongson3/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libstdc++.so.6

wxbase 1:3.0.4-7 (loongson3/stable)

  • libwx_baseu-3.0.so.0

5.2.8-1 (riscv64/stable)

Depends: gcc-runtime, glib, glibc, gtk-2, lua, pango, wxbase

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

gcc-runtime 11.2.0 (riscv64/stable)

  • libgcc_s.so.1

gtk-2 2.24.33-1 (riscv64/stable)

  • libgdk-x11-2.0.so.0

glib 2.70.2 (riscv64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-2 2.24.33-1 (riscv64/stable)

  • libgtk-x11-2.0.so.0

lua 1:5.1.5-5 (riscv64/stable)

  • liblua5.1.so.5.1

glibc 1:2.34 (riscv64/stable)

  • libm.so.6

pango 1.48.4 (riscv64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

gcc-runtime 11.2.0 (riscv64/stable)

  • libstdc++.so.6

wxbase 1:3.0.4-7 (riscv64/stable)

  • libwx_baseu-3.0.so.0